/*
---------------------------------------
BASIC STUFF AND TYPOGRAPHY
------------------------------------ */
html {
  overflow-y: scroll;
}

article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}

.touch body {
  -webkit-text-size-adjust: none;
}

:focus {
  -moz-outline-style: none;
  outline: none;
}

body {
  margin: 0;
  font-size: 20px;
  line-height: 1.7em;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-optical-sizing: auto;
  font-variation-settings: "wdth" 100;
  color: #030508;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
}

p {
  margin: 1em 0;
}

a {
  color: inherit;
  text-decoration: none;
  outline: none;
}

a img {
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
}

div.clear {
  clear: both;
}

h1 {
  font: bold normal 84px/1.1em "Roboto Mono", monospace;
  margin: 0.3em 0;
  text-indent: 0.07em;
  margin-left: -0.15em;
}
@media screen and (max-width: 1400px) {
  h1 {
    font-size: 60px;
  }
}
@media screen and (max-width: 767px) {
  h1 {
    font-size: 38px;
    text-indent: 0;
    margin-left: 0;
  }
}

h2 {
  font: bold normal 50px/1.3em "Roboto Mono", monospace;
  margin: 0.5em 0;
}
@media screen and (max-width: 1400px) {
  h2 {
    font-size: 40px;
  }
}
@media screen and (max-width: 767px) {
  h2 {
    font-size: 30px;
  }
}

h3 {
  font: bold normal 30px/1.3em "Roboto Mono", monospace;
  margin: 1em 0;
}
@media screen and (max-width: 1400px) {
  h3 {
    font-size: 25px;
  }
}
@media screen and (max-width: 767px) {
  h3 {
    font-size: 22px;
  }
}

h1 em, h1 i, h2 em, h2 i, h3 em, h3 i {
  color: #EE1A3D;
  font-style: normal;
}

h4 {
  font: normal normal 30px/1.6em "Roboto", Helvetica, Arial, sans-serif;
  margin: 10px 0 5px 0;
}
@media screen and (max-width: 767px) {
  h4 {
    font-size: 18px;
  }
}

/* ------------------------------------
HEADER
------------------------------------ */
header.main {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 80;
  width: 100%;
  padding: 50px 0;
}
@media screen and (max-width: 1400px) {
  header.main {
    padding: 30px 0;
  }
}
@media screen and (max-width: 767px) {
  header.main {
    padding: 20px 0;
  }
}
header.main .header_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: white;
}
header.main .header_inner .logo {
  display: block;
}
@media screen and (max-width: 767px) {
  header.main .header_inner .logo img {
    width: 130px;
  }
}
header.main .header_inner nav {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
@media screen and (max-width: 767px) {
  header.main .header_inner nav {
    display: none;
  }
}
header.main .header_inner nav ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header.main .header_inner nav ul.menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: center;
}
header.main .header_inner nav ul.menu li a {
  font: normal normal 16px/normal "Roboto Mono", monospace;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  padding: 8px 20px;
  overflow: hidden;
  text-align: center;
  letter-spacing: 2px;
}
@media screen and (max-width: 1100px) {
  header.main .header_inner nav ul.menu li a {
    font-size: 14px;
    letter-spacing: 1px;
    padding: 8px 14px;
  }
}
header.main .header_inner nav ul.menu li:hover > a, header.main .header_inner nav ul.menu li > a:hover {
  color: #EE1A3D;
}
header.main .header_inner nav ul.menu li.current_page_item > a, header.main .header_inner nav ul.menu li.current_page_parent > a {
  color: #EE1A3D;
  text-decoration: underline;
}
header.main .header_inner nav ul.menu ul.sub-menu {
  display: none;
}

a.nav_toggle {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 26px;
  color: white;
  z-index: 81;
  font-size: 30px;
}
@media screen and (max-width: 767px) {
  a.nav_toggle {
    display: block;
  }
}

header.main {
  opacity: 1;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.mm-wrapper--opened header.main {
  opacity: 0;
  pointer-events: none;
}
.mm-wrapper--opened a.nav_toggle {
  pointer-events: none;
  position: fixed;
}
.mm-wrapper--opened a.nav_toggle .fa-bars:before {
  content: "\e59b";
}

.mm-menu a {
  font-family: "Roboto Mono", monospace;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/* ------------------------------------
GENERAL LAYOUT
------------------------------------ */
.wrapper {
  margin: 0 auto;
  padding: 0;
}

.maxwidth {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 40px;
  padding-right: 40px;
}
@media screen and (max-width: 767px) {
  .maxwidth {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.homebanner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  color: white;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 80vh;
  padding: 0 40px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .homebanner {
    padding: 120px 20px 0 20px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    background-position: 65% 50%;
    min-height: 0;
    border-bottom: 50px solid #040912;
  }
}
.homebanner .homebanner_inner {
  width: 100%;
  padding: 180px 0 60px 0;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .homebanner .homebanner_inner {
    padding: 60px 0 0 0;
    margin-bottom: -20px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .homebanner .homebanner_inner h3 {
    font-size: 22px;
  }
}
.homebanner::after {
  display: block;
  content: " ";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 25%;
  top: 0;
  left: 0;
  pointer-events: none;
  opacity: 0.9;
  background: none;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(4, 15, 26, 0)), to(#040912));
  background: linear-gradient(0deg, rgba(4, 15, 26, 0) 0%, #040912 100%);
}
.homebanner::before {
  display: block;
  content: " ";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 60%;
  bottom: 0;
  left: 0;
  pointer-events: none;
  opacity: 0.6;
  background: none;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 15, 26, 0)), color-stop(50%, #040912));
  background: linear-gradient(180deg, rgba(4, 15, 26, 0) 0%, #040912 50%);
}
@media screen and (max-width: 767px) {
  .homebanner::before {
    display: block;
    opacity: 1;
  }
}

.page_header {
  background: #030508 url(../images/page_header.jpg) no-repeat center center;
  background-size: cover;
  color: white;
  text-align: center;
  padding: 180px 0 60px 0;
}
@media screen and (max-width: 1400px) {
  .page_header {
    padding: 150px 0 40px 0;
  }
}
@media screen and (max-width: 767px) {
  .page_header {
    padding: 100px 0 40px 0;
  }
}
.page_header .page_header_inner .page_header_text {
  max-width: 75%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .page_header .page_header_inner .page_header_text {
    max-width: none;
    text-align: center;
  }
}
.page_header .page_header_inner .page_header_text h1 {
  font-size: 57px;
  line-height: 1.4em;
}
@media screen and (max-width: 1200px) {
  .page_header .page_header_inner .page_header_text h1 {
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .page_header .page_header_inner .page_header_text h1 {
    font-size: 32px;
  }
}

.modules section {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .modules section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.modules section.module_two_columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.modules section.module_two_columns .col {
  width: 46%;
}
@media screen and (max-width: 767px) {
  .modules section.module_two_columns .col {
    width: auto;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
.modules section.module_three_columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  padding: 10px;
}
@media screen and (max-width: 767px) {
  .modules section.module_three_columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.modules section.module_three_columns a.col {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  background: #EE1A3D;
  color: white;
  text-align: center;
}
.modules section.module_three_columns a.col:hover {
  background: #cf0c2d;
}
.modules section.module_three_columns a.col img.col_image {
  width: 100%;
  aspect-ratio: 12/7;
  -o-object-fit: cover;
     object-fit: cover;
}
.modules section.module_three_columns a.col img.col_icon {
  width: 130px;
  height: 130px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-top: -80px;
}
.modules section.module_three_columns a.col .col_text {
  padding: 6px 20px;
  font-size: 16px;
  line-height: 1.7em;
  padding: 0 20px 10px 20px;
  max-width: 550px;
  margin: 0 auto;
}
.modules section.module_three_columns a.col .col_text h3 {
  margin: 0.5em 0;
}
.modules section.module_html {
  padding: 0;
}
.modules section.module_boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 80px 5%;
  font-size: 16px;
  line-height: 1.6em;
}
@media screen and (max-width: 767px) {
  .modules section.module_boxes {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.modules section.module_boxes .box {
  -ms-flex-preferred-size: 30%;
      flex-basis: 30%;
}
.modules section.module_boxes .box h3 {
  color: #EE1A3D;
}
.modules section.module_cta {
  margin: 0;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 1400px) {
  .modules section.module_cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .modules section.module_cta {
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 0;
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.modules section.module_cta .module_cta_inner {
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .modules section.module_cta .module_cta_inner {
    max-width: none;
  }
}
.modules section.module_cta.red {
  background: #EE1A3D url(../images/red_bg.jpg) no-repeat center center;
  background-size: cover;
  color: white;
  padding-top: 180px;
  padding-bottom: 180px;
}
.modules section.module_cta.red h1, .modules section.module_cta.red h2, .modules section.module_cta.red h3, .modules section.module_cta.red h4, .modules section.module_cta.red p {
  color: white;
}
@media screen and (max-width: 767px) {
  .modules section.module_cta.red {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.modules section.module_text_and_image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #EFF4F6;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image {
    display: block;
    padding: 0;
  }
}
.modules section.module_text_and_image .module_text_and_image_image {
  width: 50%;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
  aspect-ratio: 16/9;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_image {
    width: auto;
    margin-left: 0;
    min-height: 250px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    aspect-ratio: auto;
  }
}
.modules section.module_text_and_image .module_text_and_image_text {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_text {
    width: auto;
    text-align: center;
  }
}
.modules section.module_text_and_image .module_text_and_image_text .module_text_and_image_text_inner {
  max-width: 700px;
  padding: 80px;
}
@media screen and (max-width: 1400px) {
  .modules section.module_text_and_image .module_text_and_image_text .module_text_and_image_text_inner {
    padding: 50px;
  }
}
@media screen and (max-width: 767px) {
  .modules section.module_text_and_image .module_text_and_image_text .module_text_and_image_text_inner {
    padding: 20px;
  }
}
.modules section.module_text_and_image.right {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.modules section.module_text_and_image.right .module_text_and_image_text {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.modules section.module_tiles {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 30px;
}
.modules section.module_tiles.col3 {
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
.modules section.module_tiles.col3 .tile img.tile_image {
  aspect-ratio: 440/280;
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles .tile {
    margin: 0 0 40px 0;
  }
}
.modules section.module_tiles .tile img.tile_image {
  aspect-ratio: 675/326;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 8px;
}
.modules section.module_tiles .tile .tile-content {
  font-size: 15px;
  line-height: 1.6em;
}
.modules section.module_tiles .tile .tile-content h3 {
  font-size: 20px;
  margin: 10px 0;
}
@media screen and (max-width: 767px) {
  .modules section.module_tiles .tile .tile-content h3 {
    font-size: 18px;
  }
}

/* ------------------------------------
BLOG
------------------------------------ */
#blog_pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4px;
  padding: 20px;
}
#blog_pagination .page-numbers {
  display: inline-block;
  padding: 6px 12px;
  border: 1px solid #ccc;
  text-decoration: none;
  color: inherit;
}
#blog_pagination .page-numbers.current {
  background: #000;
  color: #fff;
  border-color: #000;
}

/* ------------------------------------
FOOTER
------------------------------------ */
footer {
  text-align: center;
  padding: 40px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 20px;
  }
}
footer a.red {
  color: #EE1A3D;
}

/* ------------------------------------
FORMS
------------------------------------ */
input[type=text], input[type=email], input[type=number], select, textarea {
  font: 16px "Roboto", Helvetica, Arial, sans-serif;
  padding: 12px;
  border-radius: 0;
  border: 1px solid black;
  width: 100%;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type=submit], button, a.button {
  font-size: 16px;
  line-height: 16px;
  font-family: "Roboto Mono", monospace;
  font-weight: bold;
  background: #EE1A3D;
  color: white;
  display: inline-block;
  padding: 25px 40px;
  -webkit-appearance: none;
  border-radius: 99px;
  border: 0;
  outline: 0;
  text-decoration: none;
  text-transform: uppercase;
}
input[type=submit]:hover, button:hover, a.button:hover {
  background: #ca0a2a;
}
@media screen and (max-width: 767px) {
  input[type=submit], button, a.button {
    padding: 20px 30px;
  }
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.gform_ajax_spinner {
  vertical-align: middle;
  margin: 0 8px;
}

.gform_wrapper {
  max-width: 800px;
  margin: 0 auto;
}
.gform_wrapper ul, .gform_wrapper li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.gform_wrapper ul.gform_fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.gform_wrapper ul.gform_fields li.gfield {
  width: 100%;
}
.gform_wrapper ul.gform_fields li.gfield > label {
  display: none;
}
.gform_wrapper ul.gform_fields li.gfield .ginput_container {
  padding: 10px;
}
.gform_wrapper ul.gform_fields li.gfield.half {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .gform_wrapper ul.gform_fields li.gfield.half {
    width: 100%;
  }
}
.gform_wrapper .gform_footer {
  text-align: center;
}
.gform_wrapper .validation_error {
  display: none;
}
.gform_wrapper .validation_message {
  color: red;
  font-size: 13px;
  text-align: center;
}

/* ------------------------------------
EVERYTHING ELSE, MISCELLANEOUS STUFF
------------------------------------ */
.alignright {
  clear: right;
  float: right;
  margin: 0px 0px 20px 20px;
}

.alignleft {
  clear: left;
  float: left;
  margin: 0px 20px 20px 0px;
}

.wp-caption-text {
  font-style: italic;
  font-size: 11px;
  line-height: 16px;
  margin-top: 3px;
}

.oldie [data-aos] {
  opacity: 1 !important;
  -webkit-transform: none !important;
          transform: none !important;
}

.wp-caption {
  width: auto !important;
}

button.mfp-close, button.mfp-close:hover {
  background: transparent !important;
}

a {
  -webkit-tap-highlight-color: #9ce2ff;
}

::-moz-selection {
  background: #9ce2ff !important;
}

::selection {
  background: #9ce2ff !important;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

/* ------------------------------------
MEDIA QUERIES
------------------------------------ */